<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.dsct" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="nett.price"><Value>Net Price</Value>
		<Paragraph>The net price is on the diskette. Because the diskette may be read by persons who are not allowed to know the net price, the buy-from business partner can send a letter containing the factor by which the net price must be multiplied, in order to determine the actual net price.</Paragraph>
	</ListValue>
	<ListValue ID="disc.group"><Value>Discount Groups</Value>
		<List><ListIntro>The net price is determined based on the gross price and on the following discounts recorded for the discount group:</ListIntro>
			<ListItem>Company discount</ListItem>
			<ListItem>Group discount</ListItem>
			<ListItem>Quantity discount Because the diskette may be read by persons who are not allowed to know the discounts, the buy-from business partner will provide the discounts by letter.</ListItem>
		</List>
	</ListValue>
</OptionList>
